/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Accessor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Accessor/Fast.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Accessor/Faster.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Accessor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Accessor::Fast.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Accessor::Faster.3
